## fonts-kode-mono 1.018+ds

=== Makefile ===
SOURCES=$(shell python3 scripts/read-config.py --sources )
FAMILY=$(shell python3 scripts/read-config.py --family )
DRAWBOT_SCRIPTS=$(shell ls documentation/*.py)
DRAWBOT_OUTPUT=$(shell ls documentation/*.py | sed 's/\.py/.png/g')

help:
	@echo "###"
	@echo "# Build targets for $(FAMILY)"
	@echo "###"
	@echo
	@echo "  make build:  Builds the fonts and places them in the fonts/ directory"
	@echo "  make test:   Tests the fonts with fontbakery"
	@echo "  make proof:  Creates HTML proof documents in the proof/ directory"
	@echo "  make images: Creates PNG specimen images in the documentation/ directory"
	@echo

build: build.stamp

venv: venv/touchfile

build.stamp: venv .init.stamp sources/config.yaml $(SOURCES)
	. venv/bin/activate; rm -rf fonts/; gftools builder sources/config.yaml && touch build.stamp

.init.stamp: venv
	. venv/bin/activate; python3 scripts/first-run.py

venv/touchfile: requirements.txt
	test -d venv || python3 -m venv venv
	. venv/bin/activate; pip install -Ur requirements.txt
	touch venv/touchfile

test: venv build.stamp
	. venv/bin/activate; mkdir -p out/ out/fontbakery; fontbakery check-googlefonts -l WARN --full-lists --succinct --badges out/badges --html out/fontbakery/fontbakery-report.html --ghmarkdown out/fontbakery/fontbakery-report.md $(shell find fonts/ttf -type f)  || echo '::warning file=sources/config.yaml,title=Fontbakery failures::The fontbakery QA check reported errors in your font. Please check the generated report.'

proof: venv build.stamp
	. venv/bin/activate; mkdir -p out/ out/proof; diffenator2 proof $(shell find fonts/ttf -type f) -o out/proof

images: venv build.stamp $(DRAWBOT_OUTPUT)
	git add documentation/*.png && git commit -m "Rebuild images" documentation/*.png

%.png: %.py build.stamp
	python3 $< --output $@

clean:
	rm -rf venv
	find . -name "*.pyc" | xargs rm delete

update-project-template:
	npx update-template https://github.com/googlefonts/googlefonts-project-template/

update:
	pip install --upgrade $(dependency); pip freeze > requirements.txt

=== requirements.txt ===
absl-py==1.4.0
appdirs==1.4.4
async-generator==1.10
attrs==22.2.0
axisregistry==0.4.2
babelfont==3.0.0
beautifulsoup4==4.12.2
beziers==0.5.0
blackrenderer==0.6.0
booleanOperations==0.9.0
Brotli==1.0.9
bump2version==1.0.1
bumpfontversion==0.4.1
cattrs==22.2.0
certifi==2022.12.7
cffi==1.15.1
cffsubr==0.2.9.post1
charset-normalizer==3.1.0
click==8.1.3
cmarkgfm==2022.10.27
collidoscope==0.6.5
colorlog==6.7.0
commandlines==0.4.1
compreffor==0.5.3
cryptography==40.0.2
cu2qu==1.6.7.post2
defcon==0.10.2
dehinter==4.0.0
Deprecated==1.2.13
diffenator2==0.1.1
drawbot-skia==0.5.0
exceptiongroup==1.1.1
font-v==2.1.0
fontbakery==0.8.13
fontFeatures==1.7.4
fontmake==3.5.1
fontMath==0.9.3
fonttools==4.39.3
freetype-py==2.3.0
fs==2.4.16
gflanguages==0.4.7
gftools==0.9.28
gitdb==4.0.10
GitPython==3.1.31
glyphsets==0.6.0
glyphsLib==6.2.1
glyphtools==0.8.0
h11==0.14.0
hyperglot==0.4.5
idna==3.4
importlib-resources==5.12.0
Jinja2==3.1.2
kurbopy==0.9.0
lxml==4.9.2
markdown-it-py==2.2.0
MarkupSafe==2.1.2
mdurl==0.1.2
munkres==1.1.4
nanoemoji==0.15.1
ninja==1.11.1
numpy==1.24.2
openstep-plist==0.3.0.post1
opentype-sanitizer==9.0.0
opentypespec==1.9.1
orjson==3.8.10
outcome==1.2.0
packaging==23.1
picosvg==0.20.6
Pillow==9.5.0
pip-api==0.0.30
pngquant-cli==2.17.0.post5
protobuf==3.20.3
pyahocorasick==2.0.0
pybind11==2.10.4
pyclipper==1.3.0.post4
pycparser==2.21
pygit2==1.12.0
PyGithub==1.58.1
Pygments==2.15.0
PyJWT==2.6.0
PyNaCl==1.5.0
pyparsing==3.0.9
PySocks==1.7.1
python-bidi==0.4.2
python-dateutil==2.8.2
PyYAML==6.0
regex==2023.3.23
requests==2.28.2
resvg-cli==0.22.0.post3
rich==13.3.4
rstr==3.2.0
selenium==4.8.3
sh==2.0.3
six==1.16.0
skia-pathops==0.7.4
skia-python==87.5
smmap==5.0.0
sniffio==1.3.0
sortedcontainers==2.4.0
soupsieve==2.4
sre-yield==1.2
statmake==0.6.0
strictyaml==1.7.3
stringbrewer==0.0.1
tabulate==0.9.0
toml==0.10.2
tqdm==4.65.0
trio==0.22.0
trio-websocket==0.10.2
ttfautohint-py==0.5.1
typing_extensions==4.5.0
ufo2ft==2.31.0
ufoLib2==0.14.0
ufolint==1.2.0
uharfbuzz==0.35.0
unicodedata2==15.0.0
Unidecode==1.3.6
urllib3==1.26.15
vharfbuzz==0.2.0
vttLib==0.12.0
wrapt==1.15.0
wsproto==1.2.0
youseedee==0.3.0
zipp==3.15.0
zopfli==0.2.2

=== debian/changelog ===
fonts-kode-mono (1.018+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: add Upstream-Contact and Files-Excluded.

 -- Gürkan Myczko <tar@debian.org>  Sun, 16 Jul 2023 23:38:34 +0200

fonts-kode-mono (1.013+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1035527)

 -- Gürkan Myczko <tar@debian.org>  Thu, 04 May 2023 22:15:34 +0200

## fonts-kode-mono 1.202+ds

=== Makefile ===
SOURCES=$(shell python3 scripts/read-config.py --sources )
FAMILY=$(shell python3 scripts/read-config.py --family )
DRAWBOT_SCRIPTS=$(shell ls documentation/*.py)
DRAWBOT_OUTPUT=$(shell ls documentation/*.py | sed 's/\.py/.png/g')

help:
	@echo "###"
	@echo "# Build targets for $(FAMILY)"
	@echo "###"
	@echo
	@echo "  make build:  Builds the fonts and places them in the fonts/ directory"
	@echo "  make test:   Tests the fonts with fontbakery"
	@echo "  make proof:  Creates HTML proof documents in the proof/ directory"
	@echo "  make images: Creates PNG specimen images in the documentation/ directory"
	@echo

build: build.stamp

venv: venv/touchfile

venv-test: venv-test/touchfile

build.stamp: venv .init.stamp sources/config.yaml $(SOURCES)
	rm -rf fonts
	(for config in sources/config*.yaml; do . venv/bin/activate; gftools builder $$config; done)  && touch build.stamp

.init.stamp: venv
	. venv/bin/activate; python3 scripts/first-run.py

venv/touchfile: requirements.txt
	test -d venv || python3 -m venv venv
	. venv/bin/activate; pip install -Ur requirements.txt
	touch venv/touchfile

venv-test/touchfile: requirements-test.txt
	test -d venv-test || python3 -m venv venv-test
	. venv-test/bin/activate; pip install -Ur requirements-test.txt
	touch venv-test/touchfile

test: venv-test build.stamp
	. venv-test/bin/activate; mkdir -p out/ out/fontbakery; fontbakery check-googlefonts -l WARN --full-lists --succinct --badges out/badges --html out/fontbakery/fontbakery-report.html --ghmarkdown out/fontbakery/fontbakery-report.md $(shell find fonts/ttf -type f)  || echo '::warning file=sources/config.yaml,title=Fontbakery failures::The fontbakery QA check reported errors in your font. Please check the generated report.'

proof: venv build.stamp
	. venv/bin/activate; mkdir -p out/ out/proof; diffenator2 proof $(shell find fonts/ttf -type f) -o out/proof

images: venv $(DRAWBOT_OUTPUT)

%.png: %.py build.stamp
	. venv/bin/activate; python3 $< --output $@

clean:
	rm -rf venv
	find . -name "*.pyc" -delete

update-project-template:
	npx update-template https://github.com/googlefonts/googlefonts-project-template/

update:
	pip install --upgrade $(dependency); pip freeze > requirements.txt

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 async-generator==1.10
 attrs==22.2.0
 axisregistry==0.4.2
-babelfont==3.0.0
+babelfont==3.0.1
 beautifulsoup4==4.12.2
 beziers==0.5.0
 blackrenderer==0.6.0
@@ -28,10 +28,11 @@
 dehinter==4.0.0
 Deprecated==1.2.13
 diffenator2==0.1.1
+docopt==0.6.2
 drawbot-skia==0.5.0
 exceptiongroup==1.1.1
 font-v==2.1.0
-fontbakery==0.8.13
+fontbakery==0.10.8
 fontFeatures==1.7.4
 fontmake==3.5.1
 fontMath==0.9.3
@@ -42,7 +43,7 @@
 gftools==0.9.28
 gitdb==4.0.10
 GitPython==3.1.31
-glyphsets==0.6.0
+glyphsets==0.6.11
 glyphsLib==6.2.1
 glyphtools==0.8.0
 h11==0.14.0
@@ -58,6 +59,7 @@
 munkres==1.1.4
 nanoemoji==0.15.1
 ninja==1.11.1
+num2words==0.5.13
 numpy==1.24.2
 openstep-plist==0.3.0.post1
 opentype-sanitizer==9.0.0
@@ -91,6 +93,7 @@
 rstr==3.2.0
 selenium==4.8.3
 sh==2.0.3
+shaperglot==0.3.1
 six==1.16.0
 skia-pathops==0.7.4
 skia-python==87.5
@@ -103,6 +106,7 @@
 strictyaml==1.7.3
 stringbrewer==0.0.1
 tabulate==0.9.0
+termcolor==2.4.0
 toml==0.10.2
 tqdm==4.65.0
 trio==0.22.0

=== debian/changelog ===
fonts-kode-mono (1.202+ds-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 23 Jul 2024 22:01:34 +0000

fonts-kode-mono (1.202+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Tue, 09 Jan 2024 13:00:25 +0100

=== debian/control ===
Source: fonts-kode-mono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kode-mono.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kode-mono
Homepage: https://kodemono.com/

Package: fonts-kode-mono
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Developer mono typeface
 This typeface is designed to enhance the user experience and reflect our
 principles of functionality and timelessness.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	@echo PLEASE WAIT. GROWING GRASS FOR THE COW.

override_dh_auto_clean:
	@echo "Ubuntu is Debian-based the same way milk is grass-based"

override_dh_auto_test:
	@echo "Another happy customer leaves the building."

=== debian/watch ===
version=4
# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%$1.tar.gz%" \
   https://github.com/isaozler/kode-mono/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## fonts-kode-mono 1.207%2Bds

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), fontmake
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-kode-mono.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-kode-mono
 Homepage: https://kodemono.com/

## fonts-kode-mono 1.207+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile requirements.in
#
absl-py==2.1.0
    # via
    #   gftools
    #   nanoemoji
    #   picosvg
afdko==4.0.1
    # via gftools
appdirs==1.4.4
    # via fs
attrs==24.2.0
    # via
    #   cattrs
    #   outcome
    #   statmake
    #   trio
    #   ufolib2
axisregistry==0.4.11
    # via
    #   fontbakery
    #   gftools
babelfont==3.0.5
    # via
    #   collidoscope
    #   gftools
beautifulsoup4==4.12.3
    # via
    #   fontbakery
    #   gftools
beziers==0.6.0
    # via fontbakery
blackrenderer[skia]==0.6.0
    # via
    #   diffenator2
    #   drawbot-skia
booleanoperations==0.9.0
    # via
    #   afdko
    #   fontparts
    #   ufo2ft
brotli==1.1.0
    # via
    #   fonttools
    #   gftools
bump2version==1.0.1
    # via bumpfontversion
bumpfontversion==0.4.1
    # via
    #   -r requirements.in
    #   gftools
cattrs==24.1.2
    # via
    #   statmake
    #   ufolib2
certifi==2024.8.30
    # via
    #   requests
    #   selenium
cffi==1.17.1
    # via
    #   cmarkgfm
    #   cryptography
    #   pygit2
    #   pynacl
cffsubr==0.3.0
    # via ufo2ft
charset-normalizer==3.4.0
    # via requests
cmarkgfm==2024.1.14
    # via fontbakery
collidoscope==0.6.5
    # via fontbakery
commandlines==0.4.1
    # via ufolint
compreffor==0.5.5
    # via ufo2ft
cryptography==43.0.1
    # via pyjwt
defcon[lxml,pens]==0.10.3
    # via
    #   afdko
    #   fontbakery
    #   fontparts
    #   glyphsets
    #   mutatormath
    #   ufoprocessor
dehinter==4.0.0
    # via fontbakery
deprecated==1.2.14
    # via pygithub
diffenator2==0.4.4
    # via
    #   -r requirements.in
    #   gftools
docopt==0.6.2
    # via num2words
drawbot-skia==0.5.1
    # via -r requirements.in
exceptiongroup==1.2.2
    # via
    #   cattrs
    #   trio
    #   trio-websocket
filelock==3.16.1
    # via youseedee
font-v==2.1.0
    # via gftools
fontbakery[beautifulsoup4,googlefonts,googlefontsalwayslatest,shaperglot]==0.12.10
    # via gftools
fontfeatures==1.8.0
    # via
    #   babelfont
    #   gftools
fontmake[json]==3.9.0
    # via
    #   -r requirements.in
    #   gftools
fontmath==0.9.4
    # via
    #   afdko
    #   fontmake
    #   fontparts
    #   mutatormath
    #   ufo2ft
    #   ufoprocessor
fontparts==0.12.2
    # via ufoprocessor
fontpens==0.2.4
    # via defcon
fonttools[lxml,ufo,unicode,woff]==4.54.1
    # via
    #   afdko
    #   axisregistry
    #   babelfont
    #   blackrenderer
    #   booleanoperations
    #   bumpfontversion
    #   cffsubr
    #   collidoscope
    #   compreffor
    #   defcon
    #   dehinter
    #   diffenator2
    #   drawbot-skia
    #   font-v
    #   fontbakery
    #   fontfeatures
    #   fontmake
    #   fontmath
    #   fontparts
    #   fontpens
    #   gftools
    #   glyphsets
    #   glyphslib
    #   kurbopy
    #   mutatormath
    #   nanoemoji
    #   statmake
    #   ufo2ft
    #   ufolib2
    #   ufolint
    #   ufomerge
    #   ufoprocessor
    #   vfblib
    #   vharfbuzz
    #   vttlib
freetype-py==2.3.0
    # via
    #   diffenator2
    #   fontbakery
fs==2.4.16
    # via
    #   fontfeatures
    #   fonttools
gflanguages==0.6.4
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
    #   glyphsets
    #   shaperglot
gfsubsets==2024.9.25
    # via
    #   fontbakery
    #   gftools
gftools[qa]==0.9.71
    # via -r requirements.in
gitdb==4.0.11
    # via gitpython
gitpython==3.1.43
    # via font-v
glyphsets==1.0.0
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
glyphslib==6.9.2
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   gftools
    #   glyphsets
h11==0.14.0
    # via wsproto
idna==3.10
    # via
    #   requests
    #   trio
importlib-resources==6.4.5
    # via gfsubsets
jinja2==3.1.4
    # via
    #   diffenator2
    #   fontbakery
    #   gftools
kurbopy==0.11.0
    # via collidoscope
lxml==5.3.0
    # via
    #   afdko
    #   fontfeatures
    #   fonttools
    #   nanoemoji
    #   picosvg
markdown-it-py==3.0.0
    # via rich
markupsafe==3.0.1
    # via jinja2
mdurl==0.1.2
    # via markdown-it-py
munkres==1.1.4
    # via fontbakery
mutatormath==3.0.1
    # via ufoprocessor
nanoemoji==0.15.1
    # via gftools
networkx==3.4
    # via gftools
ninja==1.11.1.1
    # via
    #   diffenator2
    #   gftools
    #   nanoemoji
num2words==0.5.13
    # via shaperglot
numpy==2.1.2
    # via
    #   blackrenderer
    #   drawbot-skia
    #   skia-python
openstep-plist==0.3.1
    # via
    #   babelfont
    #   bumpfontversion
    #   glyphslib
opentype-sanitizer==9.1.0
    # via
    #   fontbakery
    #   gftools
opentypespec==1.9.1
    # via fontbakery
orjson==3.10.7
    # via
    #   babelfont
    #   ufolib2
outcome==1.3.0.post0
    # via trio
packaging==24.1
    # via
    #   fontbakery
    #   gftools
picosvg==0.22.1
    # via nanoemoji
pillow==10.4.0
    # via
    #   diffenator2
    #   gftools
    #   nanoemoji
pip-api==0.0.34
    # via fontbakery
pngquant-cli==3.0.3
    # via nanoemoji
protobuf==3.20.3
    # via
    #   axisregistry
    #   diffenator2
    #   fontbakery
    #   gflanguages
    #   gftools
    #   shaperglot
pyahocorasick==2.1.0
    # via diffenator2
pybind11==2.13.6
    # via skia-python
pycairo==1.27.0
    # via gftools
pyclipper==1.3.0.post5
    # via
    #   beziers
    #   booleanoperations
pycparser==2.22
    # via cffi
pygit2==1.14.1
    # via gftools
pygithub==2.4.0
    # via gftools
pygments==2.18.0
    # via rich
pyjwt[crypto]==2.9.0
    # via pygithub
pynacl==1.5.0
    # via pygithub
pyparsing==3.1.4
    # via vttlib
pysocks==1.7.1
    # via urllib3
python-bidi==0.4.2
    # via
    #   diffenator2
    #   drawbot-skia
python-dateutil==2.9.0.post0
    # via strictyaml
pyyaml==6.0.2
    # via
    #   fontbakery
    #   gftools
    #   glyphsets
    #   shaperglot
regex==2024.9.11
    # via nanoemoji
requests==2.32.3
    # via
    #   fontbakery
    #   gftools
    #   glyphsets
    #   pygithub
    #   youseedee
resvg-cli==0.44.0
    # via nanoemoji
rich==13.9.2
    # via
    #   fontbakery
    #   gftools
rstr==3.2.2
    # via stringbrewer
ruamel-yaml==0.18.6
    # via gftools
ruamel-yaml-clib==0.2.8
    # via ruamel-yaml
selenium==4.25.0
    # via diffenator2
sh==2.1.0
    # via -r requirements.in
shaperglot==0.5.1
    # via fontbakery
six==1.16.0
    # via
    #   fs
    #   python-bidi
    #   python-dateutil
skia-pathops==0.8.0.post1
    # via
    #   collidoscope
    #   gftools
    #   picosvg
skia-python==87.6
    # via
    #   blackrenderer
    #   drawbot-skia
smmap==5.0.1
    # via gitdb
sniffio==1.3.1
    # via trio
sortedcontainers==2.4.0
    # via trio
soupsieve==2.6
    # via beautifulsoup4
sre-yield==1.2
    # via stringbrewer
statmake==0.6.0
    # via gftools
strictyaml==1.7.3
    # via
    #   gftools
    #   shaperglot
stringbrewer==0.0.1
    # via fontbakery
tabulate==0.9.0
    # via gftools
termcolor==2.5.0
    # via shaperglot
toml==0.10.2
    # via
    #   fontbakery
    #   nanoemoji
tqdm==4.66.5
    # via
    #   afdko
    #   collidoscope
    #   diffenator2
trio==0.26.2
    # via
    #   selenium
    #   trio-websocket
trio-websocket==0.11.1
    # via selenium
ttfautohint-py==0.5.1
    # via gftools
typing-extensions==4.12.2
    # via
    #   cattrs
    #   fontbakery
    #   pygithub
    #   rich
    #   selenium
    #   vfblib
ufo2ft[cffsubr,compreffor]==3.3.1
    # via
    #   fontbakery
    #   fontmake
    #   nanoemoji
    #   shaperglot
ufolib2[json]==0.16.0
    # via
    #   babelfont
    #   bumpfontversion
    #   fontmake
    #   glyphslib
    #   nanoemoji
    #   ufomerge
    #   vfblib
    #   vttlib
ufolint==1.2.0
    # via fontbakery
ufomerge==1.8.2
    # via gftools
ufonormalizer==0.6.2
    # via
    #   afdko
    #   vfblib
ufoprocessor==1.13.1
    # via afdko
uharfbuzz==0.41.0
    # via
    #   blackrenderer
    #   collidoscope
    #   diffenator2
    #   drawbot-skia
    #   fontbakery
    #   vharfbuzz
unicodedata2==15.1.0
    # via
    #   diffenator2
    #   drawbot-skia
    #   fontbakery
    #   fonttools
    #   glyphsets
unidecode==1.3.8
    # via gftools
urllib3[socks]==2.2.3
    # via
    #   pygithub
    #   requests
    #   selenium
vfblib==0.7.1
    # via babelfont
vharfbuzz==0.3.1
    # via
    #   fontbakery
    #   gftools
    #   shaperglot
vttlib==0.12.0
    # via gftools
websocket-client==1.8.0
    # via selenium
wrapt==1.16.0
    # via deprecated
wsproto==1.2.0
    # via trio-websocket
youseedee==0.5.3
    # via
    #   diffenator2
    #   shaperglot
zopfli==0.2.3
    # via
    #   fonttools
    #   nanoemoji

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools

=== debian/changelog ===
fonts-kode-mono (1.207+ds-1) unstable; urgency=medium

  * New upstream version.
  * d/rules: build from source.
  * d/control: add fontmake to build-depends.
  * Bump standards version to 4.7.2.
  * d/watch: update to version 5.
  * d/clean: added.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Dec 2025 23:09:45 +0000

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
-	@echo PLEASE WAIT. GROWING GRASS FOR THE COW.
+	fontmake -i -o otf -g sources/KodeMono.glyphs
 
 override_dh_auto_clean:
 	@echo "Ubuntu is Debian-based the same way milk is grass-based"

=== debian/watch ===
Version: 5

# GitHub hosted projects
Template: Github
Owner: isaozler
Project: kode-mono
Update-Script: uupdate
